.com_joeworkman_stacks_fontawesome_stack .jw-wrapper{margin:0;text-align:left}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-center{text-align:center}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-right{text-align:right}.com_joeworkman_stacks_fontawesome_stack i.fa,.com_joeworkman_stacks_fontawesome_stack .fa-stack{-webkit-transition:color 300ms ease 0s;transition:color 300ms ease 0s}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-spin,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-spin{padding:0.2em;-webkit-box-sizing:content-box;box-sizing:content-box}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-45,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-45{padding:0.2em;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-135,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-135{padding:0.2em;-webkit-transform:rotate(135deg);transform:rotate(135deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-225,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-225{padding:0.2em;-webkit-transform:rotate(225deg);transform:rotate(225deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-315,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-315{padding:0.2em;-webkit-transform:rotate(315deg);transform:rotate(315deg)}.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-border{padding:0}.com_joeworkman_stacks_fontawesome_stack a{text-decoration:none}

#stacks_in_41{
	max-width: px;margin: 0 auto;
}
#stacks_in_41{
	padding: px px px px;
}
@media screen and (min-width: px){
	#stacks_in_41{
		padding: px px px px;
	}
}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_42.headerInheritStylesOff,
#simpleHeaders_stacks_in_42.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_42.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_42.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_42.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_42.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_42.headerInheritStylesOff h6 {
	font-size: 80px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: -5px;
}
#simpleHeaders_stacks_in_42.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_42.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_42.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_42.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_42.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_42.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_42.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_42.headerInheritColorsOff,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_42.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_44.headerInheritStylesOff,
#simpleHeaders_stacks_in_44.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_44.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_44.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_44.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_44.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_44.headerInheritStylesOff h6 {
	font-size: 60px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: -5px;
}
#simpleHeaders_stacks_in_44.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_44.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_44.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_44.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_44.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_44.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_44.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_44.headerInheritColorsOff,
#simpleHeaders_stacks_in_44.headerInheritColorsOff a,
#simpleHeaders_stacks_in_44.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_44.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_44.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_44.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_44.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_44.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_44.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_44.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_44.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_44.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_44.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_44.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_44.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_44.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_44.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_44.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_44.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_44.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_44.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_44.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_44.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_44.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_44.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_44.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_44.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_44.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_71.headerInheritStylesOff,
#simpleHeaders_stacks_in_71.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_71.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_71.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_71.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_71.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_71.headerInheritStylesOff h6 {
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_71.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_71.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_71.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_71.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_71.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_71.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_71.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_71.headerInheritColorsOff,
#simpleHeaders_stacks_in_71.headerInheritColorsOff a,
#simpleHeaders_stacks_in_71.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_71.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_71.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_71.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_71.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_71.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_71.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_71.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_71.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_71.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_71.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_71.headerInheritColorsOff h6 {
	color: #FFFFFF;
}
#simpleHeaders_stacks_in_71.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_71.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_71.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_71.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_71.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_71.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_71.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_71.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_71.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_71.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_71.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_71.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_71.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_71.headerInheritColorsOff h6:hover {
	color: #52463E;
}

#stacks_out_71 {
	width: 68%;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_79.headerInheritStylesOff,
#simpleHeaders_stacks_in_79.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_79.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_79.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_79.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_79.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_79.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_79.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_79.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_79.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_79.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_79.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_79.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_79.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_79.headerInheritColorsOff,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_79.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_79.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_79.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_79 {
	margin: 200px 0px 20px 0px;
}

#stacks_in_77 {
	margin: 0px 0px 200px 0px;
}
#stacks_in_12.aspen_split{
	position: relative;
	font-size: 18px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_12.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_12.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_12.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_12.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_12.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_12 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_12.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(82, 70, 62, 1.00), rgba(82, 70, 62, 1.00));
}

 
#stacks_in_12.aspen_split{color:rgba(102, 204, 255, 1.00);} 
#stacks_in_12.aspen_split h1, 
#stacks_in_12.aspen_split h2,
#stacks_in_12.aspen_split h3, 
#stacks_in_12.aspen_split h4, 
#stacks_in_12.aspen_split h5, 
#stacks_in_12.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_12.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_12.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_13.headerInheritStylesOff,
#simpleHeaders_stacks_in_13.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_13.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_13.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_13.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_13.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_13.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_13.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_13.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_13.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_13.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_13.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_13.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_13.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_13.headerInheritColorsOff,
#simpleHeaders_stacks_in_13.headerInheritColorsOff a,
#simpleHeaders_stacks_in_13.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_13.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_13.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_13.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_13.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_13.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_13.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_13.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_13.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_13.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_13.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_13.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_13.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_13.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_13.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_13.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_13.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_13.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_13.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_13.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_13.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_13.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_13.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_13.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_13.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_13.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_13 {
	margin: 200px 0px 20px 0px;
}

#stacks_in_15 {
	border: solid rgba(104, 89, 78, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
	padding: 1px 1px 1px 1px;
}

#stacks_out_15 {
	width: 300px;
}

#stacks_in_20 {
	border: solid rgba(82, 70, 62, 1.00);
	border-width: 0px 0px 30px 0px;
	margin: 10px 0px 50px 0px;
}
#stacks_in_18>.s3_row {
	margin: 0 -10px;
}

#stacks_in_18>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_18>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_18>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_18 {
	margin: 0px 20px 200px 20px;
	padding: 0px 200px 0px 200px;
}
#stacks_in_24 .background{}#stacks_in_24 .fa-stack,#stacks_in_24 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:0px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_24 .fa-stack.custom,#stacks_in_24 i.fa.custom{font-size:24px}#stacks_in_24 .fa-spin{-webkit-animation-duration:10000ms;animation-duration:10000ms}#stacks_in_24 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_24 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_24 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_24 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_24 a:hover .fa-border{}#stacks_in_24 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_24 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_24 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_24 .jw-wrapper{}#stacks_in_24 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_24 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_24 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_24 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_24 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_24 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_24 .jw-wrapper.hover i.fa:hover,#stacks_in_24 .jw-wrapper.hover a:hover{color:rgba(68, 136, 186, 1.00)}

#stacks_in_24 {
	margin: 0px 0px 10px 0px;
	padding: 2px 2px 2px 2px;
}
#stacks_in_22 .background{}#stacks_in_22 .fa-stack,#stacks_in_22 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:0px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_22 .fa-stack.custom,#stacks_in_22 i.fa.custom{font-size:24px}#stacks_in_22 .fa-spin{-webkit-animation-duration:10000ms;animation-duration:10000ms}#stacks_in_22 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_22 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_22 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_22 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_22 a:hover .fa-border{}#stacks_in_22 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_22 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_22 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_22 .jw-wrapper{}#stacks_in_22 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_22 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_22 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_22 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_22 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_22 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_22 .jw-wrapper.hover i.fa:hover,#stacks_in_22 .jw-wrapper.hover a:hover{color:rgba(68, 136, 186, 1.00)}

#stacks_in_22 {
	margin: 0px 0px 10px 0px;
	padding: 2px 2px 2px 2px;
}
#stacks_in_19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_19 {
	margin: 0px 20px 100px 20px;
	padding: 0px 50px 0px 50px;
}
#stacks_in_28 .background{}#stacks_in_28 .fa-stack,#stacks_in_28 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:0px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_28 .fa-stack.custom,#stacks_in_28 i.fa.custom{font-size:24px}#stacks_in_28 .fa-spin{-webkit-animation-duration:10000ms;animation-duration:10000ms}#stacks_in_28 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_28 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_28 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_28 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_28 a:hover .fa-border{}#stacks_in_28 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_28 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_28 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_28 .jw-wrapper{}#stacks_in_28 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_28 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_28 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_28 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_28 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_28 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_28 .jw-wrapper.hover i.fa:hover,#stacks_in_28 .jw-wrapper.hover a:hover{color:rgba(68, 136, 186, 1.00)}

#stacks_in_28 {
	margin: 0px 0px 10px 0px;
	padding: 2px 2px 2px 2px;
}
#stacks_in_26 .background{}#stacks_in_26 .fa-stack,#stacks_in_26 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:0px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_26 .fa-stack.custom,#stacks_in_26 i.fa.custom{font-size:24px}#stacks_in_26 .fa-spin{-webkit-animation-duration:10000ms;animation-duration:10000ms}#stacks_in_26 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_26 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_26 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_26 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_26 a:hover .fa-border{}#stacks_in_26 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_26 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_26 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_26 .jw-wrapper{}#stacks_in_26 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_26 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_26 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_26 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_26 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_26 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_26 .jw-wrapper.hover i.fa:hover,#stacks_in_26 .jw-wrapper.hover a:hover{color:rgba(68, 136, 186, 1.00)}

#stacks_in_26 {
	margin: 0px 0px 10px 0px;
	padding: 2px 2px 2px 2px;
}
#stacks_in_49.aspen_split{
	position: relative;
	font-size: 18px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_49.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_49.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_49.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_49.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_49.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_49 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_49.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(255, 255, 255, 1.00));
}

 
#stacks_in_49.aspen_split{color:rgba(82, 70, 62, 1.00);} 
#stacks_in_49.aspen_split h1, 
#stacks_in_49.aspen_split h2,
#stacks_in_49.aspen_split h3, 
#stacks_in_49.aspen_split h4, 
#stacks_in_49.aspen_split h5, 
#stacks_in_49.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_49.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_49.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_50.headerInheritStylesOff,
#simpleHeaders_stacks_in_50.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_50.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_50.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_50.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_50.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_50.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_50.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_50.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_50.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_50.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_50.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_50.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_50.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_50.headerInheritColorsOff,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_50.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_50.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_50.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_50 {
	margin: 200px 0px 20px 0px;
}

#stacks_in_54 {
	border: solid rgba(104, 89, 78, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
	padding: 1px 1px 1px 1px;
}

#stacks_out_54 {
	width: 300px;
}

#stacks_in_57 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 30px 0px;
	margin: 10px 0px 50px 0px;
}
#stacks_in_51>.s3_row {
	margin: 0 -0px;
}

#stacks_in_51>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_51>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_51>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_51 {
	margin: 0px 20px 200px 20px;
	padding: 0px 200px 0px 200px;
}
#stacks_in_61 .background{}#stacks_in_61 .fa-stack,#stacks_in_61 i.fa{color:rgba(128, 110, 97, 1.00);border-radius:0px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_61 .fa-stack.custom,#stacks_in_61 i.fa.custom{font-size:24px}#stacks_in_61 .fa-spin{-webkit-animation-duration:10000ms;animation-duration:10000ms}#stacks_in_61 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_61 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_61 a:hover i.fa{color:rgba(115, 99, 87, 1.00)}#stacks_in_61 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_61 a:hover .fa-border{}#stacks_in_61 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_61 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_61 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_61 .jw-wrapper{}#stacks_in_61 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_61 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_61 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_61 .jw-wrapper.match{color:rgba(128, 110, 97, 1.00)}#stacks_in_61 .jw-wrapper.match a{color:rgba(128, 110, 97, 1.00)}#stacks_in_61 .jw-wrapper.match a:hover{color:rgba(115, 99, 87, 1.00)}#stacks_in_61 .jw-wrapper.hover i.fa:hover,#stacks_in_61 .jw-wrapper.hover a:hover{color:rgba(68, 136, 186, 1.00)}

#stacks_in_61 {
	margin: 0px 0px 10px 0px;
	padding: 2px 2px 2px 2px;
}
#stacks_in_59 .background{}#stacks_in_59 .fa-stack,#stacks_in_59 i.fa{color:rgba(128, 110, 97, 1.00);border-radius:0px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_59 .fa-stack.custom,#stacks_in_59 i.fa.custom{font-size:24px}#stacks_in_59 .fa-spin{-webkit-animation-duration:10000ms;animation-duration:10000ms}#stacks_in_59 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_59 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_59 a:hover i.fa{color:rgba(115, 99, 87, 1.00)}#stacks_in_59 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_59 a:hover .fa-border{}#stacks_in_59 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_59 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_59 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_59 .jw-wrapper{}#stacks_in_59 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_59 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_59 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_59 .jw-wrapper.match{color:rgba(128, 110, 97, 1.00)}#stacks_in_59 .jw-wrapper.match a{color:rgba(128, 110, 97, 1.00)}#stacks_in_59 .jw-wrapper.match a:hover{color:rgba(115, 99, 87, 1.00)}#stacks_in_59 .jw-wrapper.hover i.fa:hover,#stacks_in_59 .jw-wrapper.hover a:hover{color:rgba(68, 136, 186, 1.00)}

#stacks_in_59 {
	margin: 0px 0px 10px 0px;
	padding: 2px 2px 2px 2px;
}
#stacks_in_52>.s3_row {
	margin: 0 -0px;
}

#stacks_in_52>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_52>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_52>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_52 {
	margin: 0px 20px 200px 20px;
	padding: 0px 50px 0px 50px;
}
#stacks_in_65 .background{}#stacks_in_65 .fa-stack,#stacks_in_65 i.fa{color:rgba(128, 110, 97, 1.00);border-radius:0px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_65 .fa-stack.custom,#stacks_in_65 i.fa.custom{font-size:24px}#stacks_in_65 .fa-spin{-webkit-animation-duration:10000ms;animation-duration:10000ms}#stacks_in_65 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_65 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_65 a:hover i.fa{color:rgba(115, 99, 87, 1.00)}#stacks_in_65 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_65 a:hover .fa-border{}#stacks_in_65 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_65 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_65 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_65 .jw-wrapper{}#stacks_in_65 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_65 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_65 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_65 .jw-wrapper.match{color:rgba(128, 110, 97, 1.00)}#stacks_in_65 .jw-wrapper.match a{color:rgba(128, 110, 97, 1.00)}#stacks_in_65 .jw-wrapper.match a:hover{color:rgba(115, 99, 87, 1.00)}#stacks_in_65 .jw-wrapper.hover i.fa:hover,#stacks_in_65 .jw-wrapper.hover a:hover{color:rgba(68, 136, 186, 1.00)}

#stacks_in_65 {
	margin: 0px 0px 10px 0px;
	padding: 2px 2px 2px 2px;
}
#stacks_in_63 .background{}#stacks_in_63 .fa-stack,#stacks_in_63 i.fa{color:rgba(128, 110, 97, 1.00);border-radius:0px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_63 .fa-stack.custom,#stacks_in_63 i.fa.custom{font-size:24px}#stacks_in_63 .fa-spin{-webkit-animation-duration:10000ms;animation-duration:10000ms}#stacks_in_63 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_63 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_63 a:hover i.fa{color:rgba(115, 99, 87, 1.00)}#stacks_in_63 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_63 a:hover .fa-border{}#stacks_in_63 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_63 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_63 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_63 .jw-wrapper{}#stacks_in_63 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_63 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_63 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_63 .jw-wrapper.match{color:rgba(128, 110, 97, 1.00)}#stacks_in_63 .jw-wrapper.match a{color:rgba(128, 110, 97, 1.00)}#stacks_in_63 .jw-wrapper.match a:hover{color:rgba(115, 99, 87, 1.00)}#stacks_in_63 .jw-wrapper.hover i.fa:hover,#stacks_in_63 .jw-wrapper.hover a:hover{color:rgba(68, 136, 186, 1.00)}

#stacks_in_63 {
	margin: 0px 0px 10px 0px;
	padding: 2px 2px 2px 2px;
}
#stacks_in_32.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_32.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_32.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_32.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_32.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_32.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_32 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_32.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(82, 70, 62, 1.00));
}

 
#stacks_in_32.aspen_split{color:rgba(82, 70, 62, 1.00);} 
#stacks_in_32.aspen_split h1, 
#stacks_in_32.aspen_split h2,
#stacks_in_32.aspen_split h3, 
#stacks_in_32.aspen_split h4, 
#stacks_in_32.aspen_split h5, 
#stacks_in_32.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_32.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_32.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_33 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_33 .pullquote:before, #stacks_in_33 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_33 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_33 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_33 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_33 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_33 {
	margin: 50px 0px 50px 0px;
}
